﻿
.trSplitter {
    height: 10px;
    width: 100%;
}

.divLeftContainer {
    width: 30%;
    float: left;
}

.divRightContainer {
    width: 70%;
    float: right;
    position: relative;
}

.divRightContainerInner {
    padding: 0px 0px 0px 100px
}

.divPayWithCash {
    display: none;
}

.divPayWithCreditCard {
    display: none;
}

.divPaymentTypeSelection {
    padding: 0px 0px 0px 0px;
}

.divPaymentTypeSelectionArrow {
    background: url('../img/usr/arrow-billing-selected.gif') 0 0 no-repeat;
    width: 10px;
    height: 20px;
    position: absolute;
    top: 0px;
    left: 0px;
}

.tdText {
    line-height: 20px;
    text-align: justify;
}

.divNotes {
    text-align: justify;
}

.divBillingPage .enquiry-form .field-label {float:none; vertical-align:top;}

.list-payment {width:100%; padding-top:10px;}
    .list-payment tr {
        display: flex;
    }
    .list-payment td {
        display: flex;
        align-items: center;
    }
    .list-payment img {
        max-width: 90px;
        height: 35px;
    }

table.list-payment input[type=radio] {
    margin: 7px;
    margin-left: 0;
    width:auto;
}

    table.list-payment input[type=radio] + label {
        margin-right: 35px;
    }

.divContent {background:#f4f4f4;}
.divMiddleCtnSubFull {max-width:1200px;margin:auto;float: unset;}
.tblPayment {margin-top:130px;}
.divPaymentTitle h1 {margin-bottom:5px;}
.divPaymentContent {color:#042698;font-size:22px; font-weight:700;}
.divPaymentTypeTitle {color:#071235; font-size:30px; font-weight:700; padding-top:80px;}
.divBillCreditCard {margin-top:20px;}
.tblBillCreditCard, .tblBillCash {height: 110px; width: 100%; display: flex; align-items: center; justify-content: space-between;
    padding: 0 50px; box-sizing: border-box; border: 2px solid #fff; border-radius: 10px; background: #fff; cursor: pointer;}
.tblBillCreditCard:hover, .tblBillCreditCard.active,
.tblBillCash:hover, .tblBillCash.active{border: 2px solid #ddd;}
.divBillCreditCardTitleLeft, .divBillCashTitleLeft {color:#071235; font-size:20px; font-weight:700;}
.imgIconBillingVisa {height:20px;}
.imgIconBillingMaster {height:32px;}
.imgIconBillingPaypal {height:34px;}
.divImgIconSpace {width:20px;}
.divBillCash {margin-top:20px;margin-bottom: 80px;}
.divBillCashTitleRightText {text-align: right;max-width: 350px;color:#222;}
.divPayWithCreditCard, .divPayWithCash {margin-top:10px; padding:40px 50px 80px; background:#fff; border:2px solid #e6e6e6; border-radius:10px;}
#tblPayOnline {width:100%;}
#tblEnquiry {width:100%;line-height: 32px;}
.tdTextTop > div {max-width: 770px;}
.tdTextTop {padding-bottom:30px;}
.enquiry-form .divPaymentFields .text_big {height:70px;background:#f4f4f4;border-radius:8px;border: none; padding:0 25px;}
.enquiry-form .divPaymentFields textarea.text_big {height: 230px;padding: 20px 25px;}
.divPaymentFields .divPaymentName,
.divPaymentFields .divPaymentEmail,
.divPaymentFields .divPaymentContact,
.divPaymentFields .divPaymentInvoice {display: inline-block; width: calc(50% - 5px); position: relative; margin: auto 10px 10px auto; float:left; clear:left;}
.divPaymentFields .divPaymentAmountOuter,
.divPaymentFields .divPaymentRemarks {display: inline-block; width: calc(50% - 5px); position: relative; margin: auto auto 10px auto;}
.divPaymentFields .divPaymentCurrency {position:absolute; top:15px; right: 20px;}
.divPaymentFields .divPaymentCurrency .ddl {height: 40px; padding: 0 20px; border-radius: 8px; border: none; width: 110px; background-position: calc(100% - 20px);font-weight:600; color:#071235;}
.enquiry-form .divPaymentFields .divPaymentAmount .text_big {font-size:24px;font-weight:700;color:#071235;}
.enquiry-form .divPaymentFields .divPaymentAmount .text_big::placeholder {font-weight:700; color:#071235;}
input:-webkit-autofill {-webkit-box-shadow: 0 0 0 1000px #f4f4f4 inset;-webkit-text-fill-color: #656565 !important;}
.tdTextBottom {padding-top:30px;padding-bottom: 40px;border-bottom: 3px dotted #ddd;}
.tdTextProceed {padding-top:40px;}
.divTextProceed {display:flex;align-items:center;justify-content: space-between;}
#tblEnquiry .button1 {width: 280px;height:50px !important;}

@media only screen and (max-width: 1240px){
    .divMiddleCtnSubFull {padding: 0 20px;box-sizing: border-box;}
    .tblPayment {margin-top:65px;}
}
@media only screen and (max-width: 1000px){
    .tblBillCreditCard, .tblBillCash {display: block; height: 125px; padding: 20px 15px; text-align: center;}
    .divBillCreditCardTitleRight, .divBillCashTitleRight {display: flex;justify-content: center;}
    .divBillCashTitleRightText {text-align: center;}
    .divBillCreditCardTitleLeft, .divBillCashTitleLeft {margin-bottom: 10px;}
    .enquiry-form .divPaymentFields .text_big {height:60px;padding:0 25px;}
    .enquiry-form .divPaymentFields textarea.text_big {height: 150px;padding: 15px 25px;}
    .divPaymentFields .divPaymentName,
    .divPaymentFields .divPaymentEmail,
    .divPaymentFields .divPaymentContact,
    .divPaymentFields .divPaymentInvoice {display: block;float: unset;width: 100%;clear: unset;margin: 0 0 10px 0;}
    .divPaymentFields .divPaymentAmountOuter,
    .divPaymentFields .divPaymentRemarks {display: block;width: 100%;margin: 0 0 10px 0;}
    .divPaymentFields .divPaymentCurrency {top: 10px;}
    .divTextProceed {display: block;}
    .divTextProceedLeft {margin-bottom:25px;}
    .divTextProceedRight {display: flex; justify-content: center;}
}
@media only screen and (max-width: 600px){
    .divPaymentTypeTitle {font-size: 28px;padding-top: 50px;}
    .divPaymentContent {font-size: 20px;}
    .divBillCash {margin-bottom: 50px;}
    .divPayWithCreditCard, .divPayWithCash {padding: 30px 25px 50px;}
    .tdTextTop {padding-bottom: 19px;}
    .tdTextBottom {padding-top: 20px;padding-bottom: 30px;}
    .tdTextProceed {padding-top: 30px;}
    .divTextProceedLeft {margin-bottom:15px;}
    #tblEnquiry {line-height: 28px;}
    #tblEnquiry .button1 {height:45px !important;}
}
